@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { width:800px; }
#a-main { width:800px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(../_src/5242/background.jpg); 
 background-repeat:no-repeat; 
 background-position:center top; 
 }
#page { 
 }
body  { background-color: #e0fdff; }
#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk7576 { background-image:url(../_src/5074/header_logo.png); background-repeat:no-repeat; background-position:left top; }
#bk7576 > div { padding-left: 30px; padding-top: 35px; padding-right: 30px; padding-bottom: 0px;  } 
#bk7586 > div { padding-left: 10px; padding-top: 200px; padding-right: 10px; padding-bottom: 30px;  } 
#bk7577 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk7587 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk7588 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 10px;  } 
#bk7582 > div { padding-left: 0px; padding-top: 45px; padding-right: 0px; padding-bottom: 15px;  } 
#bk7583 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 15px;  } 


@media (max-width: 641px) {
		#bk7575.b-plain > .column,#bk7575.b-plain > .g-column,#bk7575.b-both_diff > .column,#bk7575.b-both_diff > .g-column,#bk7575.b-headlines > .column,#bk7575.b-headlines > .g-column,#bk7575.b-album > .column,#bk7575.b-album > .g-column,#bk7575.b-tab > .column,#bk7575.b-tab > .g-column,#bk7575.b-accordion > .column,#bk7575.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7576.b-plain > .column,#bk7576.b-plain > .g-column,#bk7576.b-both_diff > .column,#bk7576.b-both_diff > .g-column,#bk7576.b-headlines > .column,#bk7576.b-headlines > .g-column,#bk7576.b-album > .column,#bk7576.b-album > .g-column,#bk7576.b-tab > .column,#bk7576.b-tab > .g-column,#bk7576.b-accordion > .column,#bk7576.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7576 > div { padding: 15px; }
		#bk7578.b-plain > .column,#bk7578.b-plain > .g-column,#bk7578.b-both_diff > .column,#bk7578.b-both_diff > .g-column,#bk7578.b-headlines > .column,#bk7578.b-headlines > .g-column,#bk7578.b-album > .column,#bk7578.b-album > .g-column,#bk7578.b-tab > .column,#bk7578.b-tab > .g-column,#bk7578.b-accordion > .column,#bk7578.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7584.b-plain > .column,#bk7584.b-plain > .g-column,#bk7584.b-both_diff > .column,#bk7584.b-both_diff > .g-column,#bk7584.b-headlines > .column,#bk7584.b-headlines > .g-column,#bk7584.b-album > .column,#bk7584.b-album > .g-column,#bk7584.b-tab > .column,#bk7584.b-tab > .g-column,#bk7584.b-accordion > .column,#bk7584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7585.b-plain > .column,#bk7585.b-plain > .g-column,#bk7585.b-both_diff > .column,#bk7585.b-both_diff > .g-column,#bk7585.b-headlines > .column,#bk7585.b-headlines > .g-column,#bk7585.b-album > .column,#bk7585.b-album > .g-column,#bk7585.b-tab > .column,#bk7585.b-tab > .g-column,#bk7585.b-accordion > .column,#bk7585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7586.b-plain > .column,#bk7586.b-plain > .g-column,#bk7586.b-both_diff > .column,#bk7586.b-both_diff > .g-column,#bk7586.b-headlines > .column,#bk7586.b-headlines > .g-column,#bk7586.b-album > .column,#bk7586.b-album > .g-column,#bk7586.b-tab > .column,#bk7586.b-tab > .g-column,#bk7586.b-accordion > .column,#bk7586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7586 > div { padding: 15px; }
		#bk7577.b-plain > .column,#bk7577.b-plain > .g-column,#bk7577.b-both_diff > .column,#bk7577.b-both_diff > .g-column,#bk7577.b-headlines > .column,#bk7577.b-headlines > .g-column,#bk7577.b-album > .column,#bk7577.b-album > .g-column,#bk7577.b-tab > .column,#bk7577.b-tab > .g-column,#bk7577.b-accordion > .column,#bk7577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7577 > div { padding: 15px; }
		#bk7579.b-plain > .column,#bk7579.b-plain > .g-column,#bk7579.b-both_diff > .column,#bk7579.b-both_diff > .g-column,#bk7579.b-headlines > .column,#bk7579.b-headlines > .g-column,#bk7579.b-album > .column,#bk7579.b-album > .g-column,#bk7579.b-tab > .column,#bk7579.b-tab > .g-column,#bk7579.b-accordion > .column,#bk7579.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7587.b-plain > .column,#bk7587.b-plain > .g-column,#bk7587.b-both_diff > .column,#bk7587.b-both_diff > .g-column,#bk7587.b-headlines > .column,#bk7587.b-headlines > .g-column,#bk7587.b-album > .column,#bk7587.b-album > .g-column,#bk7587.b-tab > .column,#bk7587.b-tab > .g-column,#bk7587.b-accordion > .column,#bk7587.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7587 > div { padding: 15px; }
		#bk7580.b-plain > .column,#bk7580.b-plain > .g-column,#bk7580.b-both_diff > .column,#bk7580.b-both_diff > .g-column,#bk7580.b-headlines > .column,#bk7580.b-headlines > .g-column,#bk7580.b-album > .column,#bk7580.b-album > .g-column,#bk7580.b-tab > .column,#bk7580.b-tab > .g-column,#bk7580.b-accordion > .column,#bk7580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7588.b-plain > .column,#bk7588.b-plain > .g-column,#bk7588.b-both_diff > .column,#bk7588.b-both_diff > .g-column,#bk7588.b-headlines > .column,#bk7588.b-headlines > .g-column,#bk7588.b-album > .column,#bk7588.b-album > .g-column,#bk7588.b-tab > .column,#bk7588.b-tab > .g-column,#bk7588.b-accordion > .column,#bk7588.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7588 > div { padding: 15px; }
		#bk7581.b-plain > .column,#bk7581.b-plain > .g-column,#bk7581.b-both_diff > .column,#bk7581.b-both_diff > .g-column,#bk7581.b-headlines > .column,#bk7581.b-headlines > .g-column,#bk7581.b-album > .column,#bk7581.b-album > .g-column,#bk7581.b-tab > .column,#bk7581.b-tab > .g-column,#bk7581.b-accordion > .column,#bk7581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7582.b-plain > .column,#bk7582.b-plain > .g-column,#bk7582.b-both_diff > .column,#bk7582.b-both_diff > .g-column,#bk7582.b-headlines > .column,#bk7582.b-headlines > .g-column,#bk7582.b-album > .column,#bk7582.b-album > .g-column,#bk7582.b-tab > .column,#bk7582.b-tab > .g-column,#bk7582.b-accordion > .column,#bk7582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7582 > div { padding: 15px; }
		#bk7583.b-plain > .column,#bk7583.b-plain > .g-column,#bk7583.b-both_diff > .column,#bk7583.b-both_diff > .g-column,#bk7583.b-headlines > .column,#bk7583.b-headlines > .g-column,#bk7583.b-album > .column,#bk7583.b-album > .g-column,#bk7583.b-tab > .column,#bk7583.b-tab > .g-column,#bk7583.b-accordion > .column,#bk7583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk7583 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
